langcode: en
status: true
dependencies:
  module:
    - entity_embed
    - node
label: Node
id: node
type_id: entity
type_settings:
  entity_type: node
  bundles: {  }
  display_plugins: {  }
icon_uuid: null
